@import "../../../style/index.scss";

.poster{
  width: 350px;
  margin: 20px 10px;
  
  &__img{
    width: 350px;
    height: 500px;

    background-size: cover;
    background-position: center;
  }

  &__btn{
    padding: 4px 0px;
    width: 350px;

    font-size: 24px;
    
    border: 1px solid;
    background-color: #ffffff;
    font-weight: 500;

    @include animate;
  } 

  &__btn:hover{
    border-color: $hoverColor;
    color: $hoverColor;
  
  }

}


@media(max-width: $widthTM){
  .poster{
    margin-bottom: 20px;
  }
}